{
	"103000611_0": "Project IGNITE",
	"103000611_1": "\"Sorry we're late again, Mom...\"",
	"103000611_2": "\"Here's the soy sauce you loved so much.\"",
	"103000611_3": "\"I was against it, but Kiri-chan knows more about these kind of things, anyway, and she insisted.\"",
	"103000611_4": "\"The part of Frontier you came back with, and the lunar ruins data are being investigated all over the world.\"",
	"103000611_5": "\"Everyone's hoping that by researching it together, we can find some use for it.\"",
	"103000611_6": "\"It's a slow process, but the world is changing little by little.\"",
	"103000611_7": "(The world isn't the only thing that's changing. And yet I'm the only one who hasn't...)",
	"103000611_8": "(Both the Airget-lamh that fought with Nephilim, and the Gungnir I took up again...)",
	"103000611_9": "(Every time I've gotten out of danger, it was always because of powers that weren't my own.)",
	"103000611_10": "\"I want to change, too... I want to change in the truest sense of the word.\"",
	"103000611_11": "\"You're not the only one, Maria.\"",
	"103000611_12": "\"We feel the same.\"",
	"103000611_13": "(You won't scold me like you did in the past, will you?)",
	"103000611_14": "\"I'll be okay, Mom. I'll find the answers myself.\"",
	"103000611_15": "\"This is the world that Mom left for us.\"",
	"103000611_16": "\"The answers should all be here.\"",
	"103000611_17": "\"Are you still afraid of singing?\"",
	"103000611_18": "\"Y-Yeah. Just thinking about how I might hurt someone...\"",
	"103000611_19": "\"Hibiki, do you remember when you first wielded your Symphogear?\"",
	"103000611_20": "\"Not really. I was all caught up in the moment.\"",
	"103000611_21": "\"Back then... Were you singing to hurt others?\"",
	"103000611_22": "\"Huh?\"",
	"103000611_23": "\"There are four under Carol's command: Garie, who attacked the other day, Leiur, who Chris-san fought...\"",
	"103000611_24": "\"Phara, who attacked Tsubasa-san in London, and Micha, who hasn't shown herself yet.\"",
	"103000611_25": "\"We can't even keep up with her little dolls\"",
	"103000611_26": "\"You could say those automatons are like knights protecting their dear princess, right?\"",
	"103000611_27": "\"I don't have any record of their specifications. However...\"",
	"103000611_28": "\"Given that they surpass our Symphogears in battle, there can be no doubt about it.\"",
	"103000611_29": "\"Our duty is to deal with supernatural threats.\"",
	"103000611_30": "\"And to deal with this threat, Elfnein-kun has proposed a plan.\"",
	"103000611_31": "\"Huh?\"",
	"103000611_32": "\"Project IGNITE.\"",
	"103000611_33": "\"This is the data pertaining to Project IGNITE.\"",
	"103000611_34": "\"The Ignite Module. Is this really possible?\"",
	"103000611_35": "\"Via the application of alchemy, theoretically, yes.\"",
	"103000611_36": "\"With great risk comes great reward. That is what the magic sword Dáinsleif is for.\"",
	"103000611_37": "\"Alca-Noise signals detected!\"",
	"103000611_38": "\"Location identified. I'll put them up on the monitor!\"",
	"103000611_39": "\"Tachibana?!\"",
	"103000611_40": "\"It's her! But she still can't sing yet!\"",
	"103000611_41": "\"So Micha has finally been activated...\"",
	"103000611_42": "\"Is it an enemy attack?!\"",
	"103000611_43": "\"But from here...\"",
	"103000611_44": "\"We won't make it in time!\"",
	"103000611_45": "\"Haah... Haah... Haah...\"",
	"103000611_46": "\"Don't run away. Sing for me!\"",
	"103000611_47": "\"Wait... Are you trying to lead me to somewhere easier for you to sing?\"",
	"103000611_48": "\"Oh I get it now! You should have told me that in the first place!\"",
	"103000611_49": "\"Miku! This way!\"",
	"103000611_50": "\"Huh?!\"",
	"103000611_51": "\"Hibiki!\"",
	"103000611_52": "\"Guh... Miku...\"",
	"103000611_53": "\"If you don't get up and start fighting already, I'll have to dissect what's most precious to you.\"",
	"103000611_54": "\"You...\"",
	"103000611_55": "\"And if that doesn't work, I'll dissect everyone else nearby. Not even the cats and dogs will survive!\"",
	"103000611_56": "\"How dare you!\"",
	"103000611_57": "\"Guh... Bah! Gah... Gack!\"",
	"103000611_58": "\"Hmm? If you won't get serious... Heehee.\"",
	"103000611_59": "\"Oh, no<speed=1>...</speed> Hey, Hibiki!\"",
	"103000611_60": "\"Your song doesn't exist to hurt others.\"",
	"103000611_61": "\"The hand you extend isn't a hand that hurts them. I know that! I know that better than anyone!\"",
	"103000611_62": "\"Because you fought with me... You saved me!\"",
	"103000611_63": "\"......\"",
	"103000611_64": "\"It's not just me! So many people are here today because of your song! Because you reached out to them!\"",
	"103000611_65": "\"So don't be afraid of your song!\"",
	"103000611_66": "\"Bye-bye!\"",
	"103000611_67": "\"......\"",
	"103000611_68": "\"Ahhhhhhhhhhhhhh!\"",
	"103000611_69": "\"Balwisyall nescell gungnir troooooooooooooon!\"",
	"103000611_70": "\"I love your songs...\"",
	"103000611_71": "\"Sing them for everyone.\"",
	"103000611_72": "\"Oh.\"",
	"103000611_73": "\"I'm sorry. I was running away from my power and responsibility. But I'll stop holding back!\"",
	"103000611_74": "\"So listen to me!\"",
	"103000611_75": "\"Listen to my song!\""
}